Bug 145571 - Sync software with man page, fix missing build dependencies
Sync software with man page, fix missing build dependencies
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wget (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-19 15:07 EST by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-20 07:21:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backport --protocol-directories (3.85 KB, patch)
2005-01-19 15:07 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2005-01-19 15:07:12 EST
wget-1.9.1-17's man page documents the --protocol-directories option, but the
actual functionality is not included in the package.  I think it's an useful
option, so I backported it from upstream CVS, see attachment.  works4me.

Oh, and the package is missing a "BuildRequires: autoconf".
Comment 1 Ville Skyttä 2005-01-19 15:07:12 EST
Created attachment 109987 [details]
Backport --protocol-directories
Comment 2 Karsten Hopp 2005-01-20 07:21:54 EST
works4me, too. I've added your patch to CVS

Note You need to log in before you can comment on or make changes to this bug.